table{border-collapse:collapse;width:100%}
td{padding:0}
.bot{background-image:url(imgs/bot_bg.gif);background-repeat:no-repeat;height:93px;vertical-align:top}
.bot_nav{color:#B71D1D;font-size:10px;font-weight:bold;margin-left:12px;margin-top:9px}
.bot_nav a{color:#B71D1D;font-size:10px;font-weight:bold;padding-left:5px;padding-right:5px}
.bot_r{background-color:#FAE4C4;font-weight:bold;padding-left:20px;padding-top:9px;vertical-align:top}
.bot_r img{display:block;padding-top:8px}
.cbx input{background:none}

.copyright{margin-left:17px;margin-top:15px}

.feat{width:100%}
.feat td{padding-bottom:15px}
span.generic{font-weight:bold}

.left_nav{background-image:url(imgs/top_2.jpg);font-size:13px;line-height:25px;padding-top:5px;vertical-align:top}
.left_nav a{background-repeat:no-repeat;display:block;padding-left:20px;text-decoration:none;width:182px}
.left_nav a.selected{background-image:url(imgs/mark_1.gif);background-position:10px;color:#B71D1D}
.left_nav a:hover{color:#B71D1D;text-decoration:underline}
div.main{margin-right:15px;padding-bottom:20px;padding-left:17px;padding-top:10px;vertical-align:top}
table.main td.right{background-image:url(imgs/right_2.jpg);background-position:254px 109px;background-repeat:no-repeat;vertical-align:top;width:100%}
.new{color:#FF0000;font-weight:bold}


table.product td.text{margin-left:20px;padding-top:10px}

.product table,.faq table{background:url(imgs/table_bg.gif) #F2BC6A repeat-x;border:1px solid #B71D1D;color:#000;font-size:12px;margin-top:10px;border:1px solid #B71D1D}
.cart table{border:none}
.product table td,.product table tfoot th,.faq td{border:1px solid #FAE7AC;padding:5px;text-align:center}
.product table thead th,.faq thead td{color:#FFF;font-weight:bold;padding:7px;border:1px solid #FAE7AC}
.product table tr.even td,.faq tr.even td{background-color:#F4C782}
.product table tbody td{font-weight:normal}
.product table thead th.content{width:128px}
.product table tbody td.content{font-weight:bold;text-align:left}
.product table tfoot th{background:#FFF;border:1px solid #FFF;text-align:right;padding:4px 8px}
tbody.summary th{border:1px solid #FAE7AC;text-align:right;padding:4px 8px}
button,tfoot input{margin:4px;font-size:11px}


.submit{background-image:url(imgs/top_2.jpg);border:solid #B71D1D 1px}
div.text{background:url(imgs/right_3.jpg) no-repeat;font-size:10px;padding-top:12px;vertical-align:top;width:254px;padding-left:20px}
.top_nav{background-image:url(imgs/mark_2.gif);background-position:0;background-repeat:no-repeat;font-size:10px;left:505px;padding-left:10px;top:10px;width:240px;white-space:nowrap;position:absolute}
.top_nav a{text-decoration:none}
.top_nav a.selected{font-weight:bold}
.top_nav a:hover{text-decoration:underline}
.top1{vertical-align:top;width:506px}
#new{background-image:url(imgs/new.gif);background-position:175px 9px;background-repeat:no-repeat}
a{color:#000}
body{background-image:url(imgs/right_bg.gif);background-repeat:repeat-x;color:#333;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;margin:0;padding:0}
h1{color:#B71D1D;font-size:13px;line-height:30px;margin:0;padding-bottom:5px;padding-top:5px;text-align:center}
h2{color:#B71D1D;font-size:13px;margin:0;padding-bottom:5px;padding-top:5px}
div.faq h3,div.policy h3{font-size:11px;color:#333;padding-left:4px}
div.faq p,div.policy p{padding-left:8px}
img{border:none}
.join li{font-weight:bold;padding:4px}
li div{padding-bottom:0.5em}
li div span{font-weight:bold}
div.txt1,div.txt2{line-height:13px;margin-bottom:5px;margin-top:5px;text-align:justify;margin-left:20px}

div.product img{float:left}
div.product span{color:#B71D1D;font-size:13px;font-weight:bold}

div.summary{position:absolute;left:285px;top:240px;z-index:1;width:200px;font-size:12px;text-align:right}
div.summary span{font-weight:bold;color:#C00}
div.summary a{font-weight:bold}

.product_index img{padding:6px 0}

div.subtitle{font-weight:bold;font-size:14px}
form table{margin:8px}
div.cart form table{margin:0}
form table td{padding:2px}
form sup{color:#C00}
form input,form textarea{border:1px solid #BBB}
button, form tfoot input{background:url(imgs/top_2.jpg);border:1px solid #B71D1D}

a.longdescr{color:#B71D1D;font-weight:bold}
div.cart_btns{text-align:right;margin-top:4px}
.cart_btns input,.product table input,select{font-size:12px}
td.aright{text-align:right}
div.error,noscript{font-weight:bold;color:#F00;padding:10px;display:block}
.disabled{color:#FFF}
table.bookmark{background:#FFF;width:100%;margin-bottom:10px;margin-left:10px}
.bookmark a{color:#000}
div.main div.testimonials div{border-bottom:1px dashed #CCC;padding:10px 2px}
div.testimonials div span{display:block;font-style:italic;color:#555;text-align:right;padding-right:8px}
.bookmark th{width:40px;height:30px}
.lang{padding:10px 10px 15px 20px}
.lang a{margin:4px}
.lang div{padding:4px}
.callus{margin-top:15px;margin-bottom:15px}
.callus b{font-size:14px;color:#B71D1D;line-height:14px}
.addr{height:26px;background-image:url(imgs/addr.gif);background-repeat:no-repeat;margin-top:5px;margin-left:17px}

.original_spelling{text-align:right}
img.vcode{vertical-align:middle}
